<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8"/>
    <title>monsite</title>
  </head>
  <body>
    <header>
      <h1>Mon site a moi</h1>
      <ul>
        <li>
          <img src="img/zen.jpeg" alt="Une image d'une personne qui fait du yoga">
        </li>
        <li>
          <img src="img/ballon.jpeg" alt="Une mongolfiere dans les air">
        </li>
        <li>
          <img src="img/roue.jpeg" alt="Une grande roue vue du bas">
        </li>
      </ul>
    </header>
    <main>
      <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin sed enim vitae lacus vehicula molestie in vitae ante. Aliquam consectetur nibh at dolor rutrum, in efficitur ligula pharetra. Duis commodo porta lectus, sit amet mollis quam hendrerit a. Vestibulum venenatis fringilla erat, rutrum tristique nisi rhoncus nec. Suspendisse nec magna eget dui elementum hendrerit. Proin fringilla libero ut nisl tincidunt, eget sollicitudin massa finibus. Donec eu turpis orci. Morbi luctus erat vel mauris condimentum dapibus.

        Etiam in consequat quam, rutrum pellentesque nisi. Nunc vel metus in ligula scelerisque porta vel convallis massa. Aliquam erat volutpat. Ut rhoncus diam ut lectus ornare condimentum. In hac habitasse platea dictumst. Mauris ornare tempor purus, vitae pulvinar mi tincidunt vel. Phasellus maximus cursus nisi, consectetur posuere tellus condimentum ultrices. Phasellus vel nibh ut nisl laoreet porta. Vestibulum eget massa tristique velit molestie facilisis. In id neque vel massa hendrerit fringilla. Vestibulum placerat, lacus sed aliquam eleifend, elit urna pharetra elit, rhoncus fringilla ipsum lectus at urna. Nullam sit amet ligula risus. Donec pellentesque faucibus magna ut gravida. Proin eu justo metus. Praesent lobortis dolor nulla, eget varius est sollicitudin viverra.
        
        Vivamus velit leo, viverra in congue vitae, porta at lorem. Phasellus iaculis augue in massa tincidunt dignissim. Integer pretium, risus quis finibus elementum, odio neque placerat lectus, eu rhoncus orci quam sed massa. Nullam pulvinar, nisl eget convallis facilisis, velit sem scelerisque diam, nec aliquet nisl sem nec neque. Aenean ullamcorper pulvinar tortor, in egestas est euismod eget. Fusce fermentum nibh at dui ullamcorper faucibus. Integer nunc ante, vestibulum ut dignissim a, sagittis vel est. Cras egestas velit vitae mi mattis posuere. </p>
      <nav>
        <ul>
          <li>
            <a>href="#" Musique</a>
          </li>
          <li>
            <a>href="#" Photos></a>
          </li>
          <li>
            <a>href="#" Amis></a>
          </li>
          <li>
            <a>href="#" Liens></a>
          </li>
        </ul>
      </nav>
    </main>
    <footer>
      <p>Contact me here</p>
      <p>Copyright here</p>
    </footer>
  </body>
</html>
